<!-- Button trigger modal -->
<button type="button" class="btn-xs btn-clipboard" data-toggle="modal" data-target="#removeComment">
    Supprimer
</button>


<!-- Modal -->
<div class="modal fade" id="removeComment" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            </div>
            <div class="modal-body small">
                <p>
                    Êtes-vous sur de vouloir supprimer le commentaire ?
                </p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn-xs btn-default" data-dismiss="modal">Annuler</button>
                <button type="submit" class="btn-xs btn-primary">
                    <a href="{{ path('remove_comment', { 'commentId': comment.id}) }}">
                        Supprimer
                    </a>

                </button>
            </div>
        </div>
    </div>
</div>